* gph_fig14_6.do

* Choose the directory where you store the files for the book.
* In the book's examples, the command is cd ~\Documents\ishr5.

use ras.dta, clear      

bysort stenosis: cumul crea, generate(cum) equal      
replace cum = 1-cum if stenosis==1      

twoway                                                   ///
   (line cum crea if stenosis==1, sort lpattern(l))      ///
   (line cum crea if stenosis==0, sort lpattern(dash))   ///
   ,                                                     ///
   legend(order(1 "Sensitivity" 2 "Specificity"))        ///
   ytitle("") plotregion(margin(b=0 t=0))                ///
   ylabel(, format(%03.1f))                              ///
   xsize(3.4) ysize(1.9) scale(1.5) scheme(lean1)
