* gph_fig16_31.do

* Choose the directory where you store the files for the book.
* In the book's examples, the command is cd ~\Documents\ishr5.

twoway                                            ///
  (function y=normalden(x), range(-3.5 3.5)       ///
    droplines(-1.96 -1 0 1 1.96))                 ///
  ,                                               ///
  plotregion(margin(zero))                        ///
  yscale(off) ylabel(, nogrid)                    ///
  xlabel(-3 -1.96 -1 0 1 1.96 3, format(%4.2f))   ///
  xtitle("Standard deviations from mean")         ///
  xsize(2.8) ysize(1.8) scale(1.5) scheme(lean2)
